@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700|PT+Sans:400,700,400italic,700italic|Permanent+Marker);
/*
font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
font-family: 'PT Sans', Arial, Helvetica, sans-serif;
font-family: 'Permanent Marker', cursive;
*/

HTML, BODY{
	margin:0; padding:0;
	width:100%; height:100%;}

BODY{
	/*font:14px Arial, Helvetica, sans-serif;*/
	font:15px 'PT Sans', Arial, Helvetica, sans-serif;
	background:#fff url(img/main-bg-3.jpg) top center scroll repeat-x;
	color:black;}

/* ~~ Element/tag selectors ~~ */

.clearfix:after { content:' '; display:block; height:0; clear:both; visibility:hidden; font-size:0; }
* html .clearfix{ zoom: 1; } /* IE6 fix */
*:first-child+html .clearfix{ zoom: 1; } /* IE7 fix */

A:active, A:focus
,INPUT:active, INPUT:focus { outline: none; }
*:focus { -moz-outline-style: none; }

A.pagelink{ 
	border: 0!important;
	line-height: 0!important; height: 0!important;
	display: block!important;
	margin: 0!important; padding: 0!important;}

ul, ol, dl { 
	padding: 0; margin: 0;}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right:15px; padding-left: 15px;}
	
a img { 
	border: none;}


.txt_micro{ font-size: 0.8em!important;}

.ft-marker{ font-family: 'Permanent Marker', cursive;}

.underline{ 
	border-bottom:1px #FE9B14 solid;
	line-height:1em; display:inline-block;}

P.stabilo{ 
	font-family:'Permanent Marker', cursive;
	font-weight:400!important;
	font-size: 19px;
	letter-spacing:1px; line-height:1em;
	color: #FE9B14;
	/*display: block;
	width: 880px;*/
	margin: 0 0 0 15px!important;}

.container {
	width: 960px;
	margin: 0 auto;
	overflow:hidden;}


/* HEADER ----------------------- */

.header {
	position:relative;
	height:65px;
	background:transparent none;
	/*border-bottom:1px #736e64 solid;*/
	color:#9d9d9d; }

#bigid{
	position:absolute; z-index:999;
	top:22px; left:16px;	
	/*display:block; float:left;*/
	width:370px; height:60px;
	background:transparent url(img/id-publimmo.png) 0 0 no-repeat;}
	
.header .topright{ 
	position:absolute; top:0; right:0;
	height:25px;
	text-align:right;}

/*
.header .login{
	float:right;}
.header .login A,.header .login A:visited{
	font-size:1em;
	display: inline-block;
	text-decoration: none;
	line-height:25px;
	margin:0; padding: 0 15px;
	border-radius:0 0 5px 5px;
	color:white;
	background-color:black; font-weight:bold;
	border:1px #736e64 solid; border-top-width:0;}	
.header .login A:hover{
	 background-color:#ffc800; border-color:black;}
.header .login A:active{	 
	color:black; background-color:white; border-color:white;}
*/

.header .langsel{
	margin:0; padding: 0;
	margin-right: 10px;
	height: 22px; width: 150px;
	text-align:right;
	float: right;
	position: relative;
	z-index:25;}

.header .langsel A, .header .langsel A:visited {
	display: inline-block;
	text-decoration: none;
	color:#9d9d9d; background-color: transparent;
	line-height:22px;
	margin: 0; padding: 0 5px;
	border-radius:0 0 0 6px;}
	
.header .langsel A:hover, 
.header .langsel A.on, .header .langsel A.on:visited {
	 color:white;}
.header .langsel A.on{ background-color:black; font-weight:bold;}	


.header .topnav{
	position:absolute; /*bottom:3px;*/ top:25px; right:0;
	margin:0 0 0 0; padding:0;
	height:40px; /*overflow:hidden;*/
	text-align:right;}
	
.header .topnav UL{ margin:0; padding:0; position:relative;}
.header .topnav UL LI{
	margin:0; padding:0;
	list-style:none;
	/*display:inline-block;*/ float:left;}	
.header .topnav UL LI A,.header .topnav UL LI A:visited{
	display:block;
	margin:0; /*padding:0 12px;*/ padding:0 11px;
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:18px; font-weight:bold; color:#b2afa4;
	text-decoration:none;
	/*height:38px; line-height:38px; border-bottom:2px transparent solid;*/
	height:40px; line-height:40px; border:0;
	background:transparent url(img/topnav-sel-bg.png) center 50px  no-repeat;
	text-shadow:1px 2px 1px #000;}
.header .topnav UL LI A:hover,
.header .topnav UL LI.sel A{
	color:white; border-color:white;
	background-position:center bottom;}

.header .topnav UL LI.on A,.header .topnav UL LI.on A:visited{
	color:white;;
	background:#736e64 none;
	border-radius:0 8px 0 0;
	/*border-bottom:2px #736e64 solid;*/
	text-shadow:none; cursor:default;}
.header .topnav UL LI.on A:hover{}

.header .topnav UL LI A.home{
	display:block; width:20px; height:38px; overflow:hidden;
	background:transparent url(img/topnav-pictohome-bg-of.png) center top no-repeat;}
.header .topnav UL LI A.home:hover{	background:transparent url(img/topnav-pictohome-bg-ov.png) center top no-repeat;}
.header .topnav UL LI.on A.home{background:#736e64 url(img/topnav-pictohome-bg-on.png) center top no-repeat;}

.header .topnav UL UL{
	position:absolute; /*left:0;*/ z-index:999;
/*	width:260px; height:auto;
	background-color:rgba(255, 255, 255, .65);*/}

.header .topnav UL UL LI{
	/*display:none;*/ opacity:0;
	text-align:left;
	margin: 0; padding:1em;	
	width: 260px; /*height: 270px;*/
	color:black; font-size:24px;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-shadow: 0 0 4px white;
	letter-spacing:-.04em; word-spacing:-.025em;
	border:0;
	background-color:white;
	background: -o-linear-gradient(left, white, rgba(255,255,255,.45));
	background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255,255,255,.45)));
	background: -webkit-linear-gradient(top, white, rgba(255,255,255,.45));
	background: -moz-linear-gradient(left, white, rgba(255,255,255,.45));
	background: -ms-linear-gradient(left, white, rgba(255,255,255,.45));
	background: -o-linear-gradient(left, white, rgba(255,255,255,.45));
	border-radius: 0 0 0 12px;
	cursor:default;}

.header .topnav UL LI.sel LI,.header .topnav UL LI:hover LI{ /*display:block;*/ opacity:1;}
.header .topnav UL LI LI:hover,.header .topnav UL LI.on:hover LI{ /*display:block;*/ opacity:0;}

.header .topnav UL UL LI P{
	line-height:1.15em;}

/*
.header .topnav UL UL A{
	text-align:left;
	margin: 0; padding:1em;	
	width: 260px; height: 270px;
	background-color: rgba(255, 255, 255, .65);
	color:black; font-size:24px;
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight:normal;
	text-shadow: 0 0 4px white;
	line-height:1.25em!important; letter-spacing: -.04em; word-spacing: -.025em;}
*/

.header .topnav UL UL P{
	margin:0 0 .5em 0; padding:0;}

/* SCREEN ----------------------- */

.screen{
	position:relative;
	width:960px; height:370px;
	display:block; overflow:hidden;
	/*background:black;*/ background:transparent;
	margin:0; padding:0;
	/*border-radius:0 0 0 12px;*/
	z-index:0;}

.screen A{
	border:0;
	width:960px; height:370px;
	display:block;
	position:absolute; 
	top:0; left:0; z-index:10;}

.screen .smokeglass{
	position:absolute;
	top:0; z-index:5;
	margin:0; padding:30px 30px 20px 30px;
	height:270px;
	width:260px; right:0;
	background-color:rgba(255,255,255,.65);
	color:black;
	text-shadow:0 0 4px white;
	font-size:28px;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	line-height:30px;
	letter-spacing:-.04em; word-spacing:-.025em;}
.screen .smokeglass P{ margin:0; padding:0 0 .5em 0;}


/* CONTENT ----------------------- */

.content {
	position:relative;
	margin:20px 0; 
	/*top:-60px; padding:0 0 20px 0;*/
	padding:0;
	z-index:50;}


.content_full{
	float:left; clear:both;
	width:900px;
	position:relative;
	margin:0; padding:0 10px 40px 50px;}

.content_lft{
	float:left;
	width:540px;
	position:relative;
	margin:0; padding:0 0 40px 50px;
	/*font-size:16px;*/}

/*
.content_lft .home_ctn,
.content_lft .news_ctn{
	margin:0 40px 40px 90px;}

.content_lft .home_ctn H1{
	color:#d374ff;
	font-size:50px;
	font-family:'HellNew Ultra Light Condensed',Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:0.9em;
	margin:0; padding:0;}
*/
.content_lft H1{ 
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-size:35px; line-height:1.1em; color:black; font-weight:normal;
	margin:0 15px .6em 15px; padding:0;
	letter-spacing:-1px;}

.content_lft H2,.sidepane_rgt H2{
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-size:29px; line-height:1.1em; color:#fe9b14; font-weight:normal;
	margin:1.15em 15px .65em; padding:0;
	letter-spacing:-1px;}	
	
H3 /*,.content_lft H3,.sidepane_rgt H3*/{
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	font-size:23px; line-height:1.1em; color:black; font-weight:normal;
	margin:1.15em 15px .65em; padding:0;}		
	
/*.content_lft*/ P{
	line-height:1.45em;
	margin:1em 15px; padding:0;}

.content_lft A,.content_lft A:visited{
	color:black; text-decoration:none;
	/*border-bottom:1px #fe9b14 solid;*/
	font-weight:bold;
	display:inline-block;
	padding:0 .2em; margin:0;}
.content_lft A:hover{
	background-color:#FFD53D; border-color:#FFD53D;}
.content_lft P A:active{
	color:white; background-color:black; border-color:black;}

.content_lft UL{
	margin:1em 15px 1em 35px; padding:0;}

.content_lft UL LI{
	margin:.5em 0; padding:0;}


UL.list-arguments,UL.list-links,UL.list-square{ 
	position:relative;
	margin:1em 15px 1em 35px; padding:0;
	list-style-position:outside;}
UL.list-arguments LI{ 
	padding-left:5px;
	list-style-image:url(img/bullet-1.png);}
UL.list-links LI{
	padding-left:5px;
	list-style-image:url(img/bullet-2.png);}
UL.list-square LI{
	padding-left:5px;
	list-style-image:url(img/bullet-3.png);}

UL.list-arguments LI SPAN,UL.list-square LI SPAN{ font-weight:bold;	font-size:1.1em;}

UL.list-links LI A,UL.list-links LI A:visited{
	color:#635e54;
	text-decoration:none;
	border-bottom:#635e54 1px dotted;
	display: inline-block;
	margin:0; padding: .15em 0;}
UL.list-links LI A:hover,UL.list-links LI A:active{
	border-bottom:1px #FFD53D solid;
	background-color:#FFD53D;
	color:black;}


UL.list-subnav{
	margin:1em 0 0 0; padding:0 0 10px 0;
	list-style-position:outside;}
UL.list-subnav LI{ 
	margin:.5em 0; padding: 0;
	/*list-style-image:url(img/bullet-2.png);*/
	list-style:none;}
UL.list-subnav LI A,UL.list-subnav LI A:visited{
	color:#635e54; font-size:17px;
	text-decoration:none;
	/*display: inline-block;*/ display:block;
	margin:0; padding:.45em .75em;
	border-radius:0 6px;}
UL.list-subnav LI A:hover{ background-color:#e7e3d5; color:black;}
UL.list-subnav LI A:active{ background-color:#FFD53D;	color:black;}


.sidepane_rgt UL.list-links{
	margin:.5em 0; padding:0 0 10px 0;
	list-style-position:inside;}
.sidepane_rgt UL.list-links LI{ 
	margin:.5em 0; padding: 0;
	list-style-image:url(img/bullet-2.png);}
.sidepane_rgt UL.list-links LI A,.sidepane_rgt UL.list-links LI A:visited{
	color:#635e54;
	text-decoration:none;
	border-bottom:#635e54 1px dotted;
	display: inline-block;
	margin:0; padding: .15em 0;}
.sidepane_rgt UL.list-links LI A:hover,.sidepane_rgt UL.list-links LI A:active{
	border-bottom:1px #FFD53D solid;
	background-color:#FFD53D;
	color:black;}


DIV.thumb{
	position:absolute;
	top:0; right:-374px;}

DIV.thumb A{ 
	display: block; overflow: hidden;
	border:0!important;
	margin:0; padding:0;}

DIV.thumb A IMG{ border:3px #FFD53D solid; border-bottom:0;}
DIV.thumb A:hover IMG,DIV.thumb A:active IMG{ border-color:#FE9B14;}
DIV.thumb A CANVAS{ padding:0 3px;
	background-color:white;
	background-image: -o-linear-gradient(top, #FFD53D, white 25%, white);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFD53D), to(white));
	background-image: -webkit-linear-gradient(top, #FFD53D, white 25%, white);
	background-image: -moz-linear-gradient(top, #FFD53D, white 25%, white);
	background-image: -ms-linear-gradient(top, #FFD53D, white 25%, white);
	background-image: -o-linear-gradient(top, #FFD53D, white 25%, white);}
DIV.thumb A:hover CANVAS,DIV.thumb A:active CANVAS{ 
	background-color:white;
	background-image: -o-linear-gradient(top, #FE9B14, white 25%, white);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FE9B14), to(white));
	background-image: -webkit-linear-gradient(top, #FE9B14, white 25%, white);
	background-image: -moz-linear-gradient(top, #FE9B14, white 25%, white);
	background-image: -ms-linear-gradient(top, #FE9B14, white 25%, white);
	background-image: -o-linear-gradient(top, #FE9B14, white 25%, white);}	

/*
.content_lft .news_ctn H2{
	font-family:'HellNew Bold Extended',Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	font-size:0.8em;
	color:#ffab58;
	letter-spacing:0.25em;}

.content_lft .news_ctn H2 a,.content_lft .news_ctn H2 a:visited{ text-decoration:none; color:#ffab58; font-weight:normal;}
.content_lft .news_ctn H2 a:active,.content_lft .news_ctn H2 a:hover{ color:#fff;}


.content_lft .news_ctn p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;}
.content_lft .news_ctn p a,.content_lft .news_ctn p a:visited{ 
	color:#ffab58; text-decoration:none; border-bottom:#ffab58 1px dotted;}
.content_lft .news_ctn p a:hover,.content_lft .news_ctn p a:active{ 
	color:#fff; border-bottom:#fff 1px solid;}	
*/

.sidepane_rgt{
	float:right;
	width:270px; min-height:610px;
	position:relative;
	margin:0; padding:0 10px 40px 30px;
	background:transparent url(img/sidepane-vert-shadow.png) 0 0 no-repeat;}
/*
.sidepane_rgt H2{
	font-size:21px;
	font-weight:normal;
	font-family: 'PT Sans', sans-serif;
	margin:0; padding:15px 0 5px 0;
	line-height:1em;
	color:#9d9d9d;}*/
.sidepane_rgt H2 A,.sidepane_rgt H2 A:visited
,.sidepane_rgt H3 A,.sidepane_rgt H3 A:visited{ text-decoration:none; color:#9d9d9d;}
.sidepane_rgt H2 A:hover,.sidepane_rgt H3 A:hover{ color:black;}


HR /*,.sidepane_rgt HR,.content_lft HR*/{
	border-width:0;
	border-top:#9d9d9d 1px dotted;
	font-size:1px!important;
	display:block;
	line-height:1px!important;
	height:0!important; margin:35px 0 15px; padding:0;}

HR.fullwidth{ width:960px;}

.box1{
	margin:0 0 10px 10px; padding:15px 20px;
	background-color:#e7e3d5; background-color: rgba(105, 85, 0, .15);
	/*border:1px #e7e3d5 solid;*/ border:0;
	color:black;
	border-radius:0 12px;}

.box1 HR{ border-top-color: #736E64;}

.box1 H2{
	color:#ffd53d;
	line-height:1em;
	text-shadow:1px 1px 0 #000;}	

.box1 H3{
	margin:0; padding:0;
	font-family:'PT Sans', Arial, Helvetica, sans-serif;
	letter-spacing:-1px;}

.box1 A,.box1 A:visited{ color:black;}
.box1 A:hover,.box1 A:focus{}

.box2{}


DIV#partner-carrousel{
	position:relative;}	
DIV#partner-carrousel A{
	display: block;
	width: 80px;
	position:relative; float:left;
	margin:0; padding:2px;
	border:white 1px solid;
	border-radius: 0 8px 0 8px;
	opacity:.45;}
DIV#partner-carrousel A:hover{ /*background-color:#ffd53d;*/ border-color:#FE9B14; opacity:1;}
DIV#partner-carrousel A IMG{ 
	width:80px; height:40px; 
	border-radius:0 6px 0 6px;}


/*
.partner-carrousel{
	width:320px; height:120px; overflow:hidden; background-color:#eae8de;
	position:relative;}	
.partner-carrousel-fade-lft{ height:120px; width:80px; position:absolute; z-index:25; background:transparent url(img/carrousel-fade-lft.png); top:0; left:0;}
.partner-carrousel-fade-rgt{ height:120px; width:80px; position:absolute; z-index:25; background:transparent url(img/carrousel-fade-rgt.png); top:0; right:0;}	
.partner-carrousel A{
	display:block; width:160px; text-align:center;
	text-decoration:none; color:#9D9D9D; line-height:1.5em; font-weight:bold;
	position:absolute; top:0;
	margin:0; padding:5px;
	border-radius:0 8px 0 8px;}
.partner-carrousel A:hover{
	background-color:#ffd53d; color:black; }
.partner-carrousel A IMG{ border-radius:0 6px 0 6px;}
*/

.pulse-list{}

.pulse-list UL{	height:15em; overflow:hidden;}

.pulse-list UL LI{
	font-size:12px; line-height:1.75em;
	/*font-family:"Courier New", Courier, monospace; letter-spacing:-0.05em;*/
	display:block; text-align:center;
	list-style-type:none;}
.pulse-list UL LI:nth-child(odd){ background-color:rgba(255,255,255,.10);}

.pulse-list UL LI:nth-child(6){ opacity:.9;}
.pulse-list UL LI:nth-child(7){ opacity:.7;}
.pulse-list UL LI:nth-child(8){ opacity:.5;}
.pulse-list UL LI:nth-child(9){ opacity:.3;}
.pulse-list UL LI:nth-child(10){ opacity:.1;}

.pulse-list UL LI.spec{ background-color:black; color:#ffd53d; font-weight:bold;}


.movie-box{	position:relative; width:280px; padding:0; margin:10px 0;}
.movie-box .active-zone{ position:absolute; left: 0px; top: 0px; z-index:10;}
.movie-box .active-zone IMG{ width:280px; height:180px; border:0;}
.movie-box .content{ background-color:#98948a; padding:15px 15px; margin:20px 0 0 0; border-radius:0 12px 0 12px; color:#2a2623;  height:120px; overflow:hidden; box-shadow:1px 3px 5px rgba(0, 0, 0, 1);}
.movie-box:hover .content{ background-color:#ffd53d; color:black;} 
.movie-box .ico{ width:90px; height:80px; position:absolute; top:0; right:10px; z-index:5;}

.media-box{	position:relative; width:280px; padding:0; margin:10px 0;}
.media-box .active-zone{ position:absolute; left: 0px; top: 0px; z-index:10;}
.media-box .active-zone IMG{ width:280px; height:180px; border:0;}
.media-box .content{ background-color:#98948a; padding:15px 15px; margin:20px 0 0 0; border-radius:0 12px 0 12px; color:#2a2623; height:120px; overflow:hidden; box-shadow:1px 3px 5px rgba(0, 0, 0, 1);}
/*.media-box .content H3{ font-size:1.17em!important; font-weight:bold!important; text-shadow:none!important;}*/
.media-box:hover .content{ background-color:#ffd53d; color:black;} 
.media-box .ico{ width:90px; height:80px; position:absolute; top:0; right:10px; z-index:5;}


/* FOOTER ----------------------- */

.footer{
	clear:both;
	position:relative; /*top:-40px;*/
	margin:0;	padding:0;
	background:#3c3732 url('img/footer_bg.png') center top repeat-x;
	overflow:hidden;}
	
.footer .ctn{
	margin:0 auto; padding:15px 0 45px 0;
	width:960px; /*height:200px;*/ /*min-height:200px;*/
	font-size:13px;
	color:#9d9d9d;}

.footer .leftpane H3{
	margin:0; padding:0;
	color:white; font-size:25px; font-weight:normal;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	text-shadow:1px 2px 2px #000;}


FORM.standard{ margin:5px 0; padding:0;}

FORM.standard LABEL{
	margin:0; padding:0;
	padding-top:10px;
	color:#9d9d9d;
	display:block;
	text-transform:uppercase;
	font-size:16px;
	font-family: 'PT Sans', sans-serif;}

FORM.standard LABEL SPAN{
	margin:0; padding:0;
	color:#c82800;
	font-size:13px;
	font-weight:bold;
	text-transform:none!important;}

FORM.standard SELECT{
	margin:5px 0; padding:5px 0 5px 10px;
	display:block;
	font-size:18px;
	color:#a7a7a7;
	background-color:white;
	border:2px black solid;
	border-radius:0 6px 0 6px;}
FORM.standard SELECT:focus,FORM.standard SELECT:hover,FORM.standard SELECT:active{
	border-color:#ffa730;
	outline: none;
	-moz-outline-style: none;
	background:#fff none;
	color:#000;}


FORM.standard SELECT.special{
	margin:0; padding:5px 0 5px 10px;
	display:block;
	font-size:18px;
	color:#fe9b14;
	background-color:#3C3732;
	border:0;
	border-radius:0;}
FORM.standard SELECT:focus,FORM.standard SELECT:hover,FORM.standard SELECT:active{
	outline: none; -moz-outline-style: none;
	background-color:#fff;
	color:#000;}

		
FORM.standard INPUT[type=text], FORM.standard TEXTAREA{
	margin:5px 0; padding:5px 0 5px 10px;
	width:100%;
	display:block;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#a7a7a7;
	background:#fff url(img/input_bg_standard.png) 0 0 no-repeat;
	border:2px black solid;
	border-radius:0 6px 0 6px;}

FORM.standard INPUT[type=text]:focus, FORM.standard INPUT[type=text]:hover, FORM.standard INPUT[type=text]:active, 
FORM.standard TEXTAREA:focus, FORM.standard TEXTAREA:hover, FORM.standard TEXTAREA:focus{
	border-color:#ffa730;
	outline: none;
	-moz-outline-style: none;
	background:#fff none;
	color:#000;}

FORM.standard INPUT[type=submit]{
	margin:5px 0; padding:0 1.5em; /*height:50px;*/ line-height:48px; height:48px;
	color:white;
	font-weight:bold; text-transform:uppercase;
	font-size:19px; font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;
	text-shadow:-1px -1px 1px #000;
	border:1px #9d9d9d solid;
	background:#9d9d9d url('img/button_bg_2_of.png') 0 0 repeat-x;
	border-radius:0 12px 0 12px;
	-webkit-box-shadow: 1px 3px 4px rgba(0,0,0,1); -moz-box-shadow: 1px 3px 4px rgba(0,0,0,1);
	cursor:pointer;}

FORM.standard INPUT[type=submit]:hover{
	background:#FFC800 none; border-color:black; text-shadow:none; }

FORM.standard INPUT[type=submit]:active
,.bigbutt:active{
	color:black; background:white none; border-color:white;}


.bigbutt{
	margin:5px 0; padding:.65em 1.45em; /*height:50px;*/ line-height:48px;
	color:white;
	font-weight:bold; text-transform:uppercase;
	font-size:19px; font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	text-shadow:0px -1px 3px black;
	white-space:nowrap;
	/*border:1px #3c3732 solid;*/ border:0;

	border-radius:8px;
	-webkit-box-shadow: 0px 2px 8px rgba(0,0,0,.45); -moz-box-shadow:0px 2px 8px rgba(0,0,0,.45);
	cursor:pointer;
	display: inline-block;
	text-decoration: none;
	
	background-color:#3c3732;
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, .60), rgba(255, 255, 255, 0));
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .60)), to(rgba(255, 255, 255, 0)));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .60), rgba(255, 255, 255, 0));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, .60), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, .60), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, .60), rgba(255, 255, 255, 0));}

.bigbutt:hover{ background-color:#FFC800; text-shadow:none; color:black;}

.stdbutt{
	margin:0; padding:6px 0;
	display:inline-block;}

.stdbutt A,.stdbutt A:visited{
	display:inline-block;
	margin:5px 0; padding:0 10px; 
	height:30px; line-height:30px;
	text-align:center;
	color:white;
	text-decoration:none;
	text-shadow:black -1px -1px 0px; /* FF+Chr */
	filter:dropshadow(color=#000000,offX=1,offY=1); /*IE*/
	border-radius:6px;
	-webkit-box-shadow: 1px 3px 4px rgba(2,50,120,0.3); -moz-box-shadow: 1px 3px 4px rgba(2,50,120,0.3);
	cursor:pointer;
	background-color:#211c17;
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, .60), rgba(255, 255, 255, 0));
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, .60)), to(rgba(255, 255, 255, 0)));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .60), rgba(255, 255, 255, 0));
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, .60), rgba(255, 255, 255, 0));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, .60), rgba(255, 255, 255, 0));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, .60), rgba(255, 255, 255, 0));}
.stdbutt A:hover{ color:white; background:black none; text-shadow:none;}
.stdbutt A:active{ color:black; background:white none; text-shadow:none;}


/* // PRICETABLE // */

TABLE.price{
	float:left;
	margin:0 0 0 15px; padding:0;
	width:585px; border:0;
	/*letter-spacing:-.075em;*/}

DIV.spec-offer{
	/*border:0; font-size:15px;*/}

TABLE.price TR.tfoot TD{ border-radius:0 0 0 12px;}
TABLE.price TD,TABLE.price TH{ margin:0; padding:0 10px; text-align:center; vertical-align:top;} 

TABLE.price TH{ border-radius:0 12px 0 0; font-size:23px; font-weight:normal; line-height:1em; padding-top:.75em!important; letter-spacing:-1px;}	
TABLE.price TD.bdr,TABLE.price TH.bdr{ border-right:2px white solid;}

TABLE.price TD P,DIV.spec-offer P{ 
/*	margin:10px 0; padding:0;*/
	margin:0; padding:0.5em 0;
	line-height:1em;}

.bgcol-1{ background-color:#ffec75;}
.bgcol-2{ background-color:#ffc33c;}
.bgcol-3{ background-color:#f89310; color:white;}
.bgcol-a{ background-color:#eeebe2;}
.bgcol-b{ background-color:#dcd8cb;}
.bgcol-1a{ background-color:#ffe54a;}
.bgcol-1b{ background-color:#ffdc2f;}
.bgcol-2a{ background-color:#ffaf26;}
.bgcol-2b{ background-color:#ff9418;}
.bgcol-3a{ background-color:#f66e0a; color:white;}
.bgcol-3b{ background-color:#f34806; color:white;}

.bgcol-4{ background-color:#12a40d; color:white;}
.bgcol-4a{ background-color:#0e8509; color:white;}
.bgcol-5{ background-color:#1c00b0; color:white;}
.bgcol-5a{ background-color:#0f0082; color:white;}


P.check-w,P.check-b{ 
	display:block; height:21px; 
	/*margin:0!important; padding:0!important;*/
	background:transparent url(img/check-w.png) 50% .5em no-repeat; 
	text-indent:-500px; overflow:hidden;
	height:1em;}
P.check-b{ background-image: url(img/check-b.png);}

TABLE.price SPAN.subtitle{ font-size:11px; text-transform:uppercase; letter-spacing:2px;}

/* // FOOTER // */

.footer P{ margin:0; padding:.35em 0;}

.footer .leftpane{ float:left;	width:600px; margin:0; margin-left:20px; position:relative;}
.footer .leftpane A,.footer .leftpane A:visited{ text-decoration:none; color:#9d9d9d; white-space:nowrap;}
.footer .leftpane A:hover,.footer .leftpane A:focus{ text-decoration:underline; color:white;}

.footer .rightpane{	float:right; width:290px; padding:0; margin:0; margin-right:20px;}

.footer .claim{
	float:left; width:290px;
	margin:0 0 10px 0; padding:0;
	color:white;
	font-size:23px;
	font-family: 'PT Sans Narrow', Arial, Helvetica, sans-serif;}	

.footer .social{ float:left; width:290px;}
.footer .social A,.footer .social A:visited{ color:white; text-decoration:none;}
.footer .social A:hover{ color:#fff; text-decoration:underline;}
.footer .social A.ico{
	display:inline-block;
	padding:0; margin:0 0 2px 2px;
	width:24px; height:24px;
	background-position:0px 0px;
	vertical-align:middle;}
.footer .social A.ico:hover{
	background-position:0 -24px!important;}

.footer .separator{
	float:left;
	position:relative;
	/*width:290px;*/ width:100%;
	clear:both;
	height:1px;
	border-top:1px #9d9d9d dotted;
	margin:5px 0; padding:0;}

.footer .credits{
	float:left; width:290px;
	font-size:12px;}
.footer .credits A,.footer .credits A:visited{ color:#9d9d9d; text-decoration:none;}
.footer .credits A:hover{ color:#fff; text-decoration:underline;}

.footer .signature{
	float:left; /*width:290px;*/
	font-size:12px;}

.footer .signature A.lnk,.footer .signature A.lnk:visited{
	color:#9d9d9d; text-decoration:none;
	font-size:13px; font-weight:bold;}
.footer .signature A.lnk:hover,
.footer .signature A.lnk:focus{ color:#fff!important;}



/* // FX // */

.header .login A,.header .langsel A, .header .topnav UL LI A,.content_lft A
,INPUT,.partner-carrousel A,.bigbutt,.stdbutt A,.movie-box .content,.media-box .content
,.header .topnav UL UL LI,UL.list-subnav LI A{
	transition: all .3s ease-out 0s; -webkit-transition: all .3s ease-out 0s; -moz-transition: all .3s ease-out 0s;}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;}	
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the .footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;}
